Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] does OpenMPI 1.3.2 support MPI 2.2 standard?
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2010-07-20 06:50:36


On Jul 20, 2010, at 6:42 AM, Anton Shterenlikht wrote:

> Does OpenMPI 1.3.2 support MPI 2.2 standard?

No; it supports MPI-2.1.

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/